name = "Modpack Template"
author = "Merith.TK"
version = "1.0.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "f1e5de243ef49aaa023c5852285cda609cc46c8c7eba0aa7c690e1183c5f5481"

[versions]
fabric = "0.11.3"
minecraft = "1.16.4"
